/* -------------------------------------------------------------
   Use this style sheet for all mobile specific styles.
   Use -default-narrow.css for iPad and small desktop screens
--------------------------------------------------------------- */
@media only screen and (max-width:739px) {
/* MEDIUM Mobile display */
	#block-block-6 .callout,
	#block-block-7 .callout,
	#block-block-8 .callout,
	#block-block-9 .callout  {
		background-size: contain;
    width: 300px;
    margin-right: auto;
    margin-left: auto;
	}

	#block-block-10 {
		clear: left;
	}
  .region-mobile-menu.grid-12 {
    margin: 0;
    padding: 0;
  }
  .current-issue-image {
    float: right;
    margin: 0 0 0 25px;
    position: relative;
    z-index: 3;
    width: 50%;
  }
  #menu-icon {
    background: url(../images/mobile_menu_icon.png) center left no-repeat;
    text-indent: -999px;
    margin-left: 20px;
  }
  #zone-mobile .region-inner {
    display: none;
  }
  #zone-mobile-wrapper {
    background: #fff;
  }

  .block-menu-block ul.menu {
    margin: 0;
    padding: 0;
  }
  .block-menu-block ul.menu li.leaf {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-image: none;
    border-bottom: solid 1px #767f83;
    background-color: #dde8ef;
  }
  .block-menu-block ul.menu li.leaf a {
    padding: 10px 20px;
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Merriweather', serif;
  }
  .block-menu-block .menu-name-menu-secondary ul.menu li.leaf a {
    padding: 5px 20px;
    background-color: #767f83;
    color: #fff;
  }
  .block-menu-block ul.menu li.leaf a:hover,
  .block-menu-block ul.menu li.leaf a:focus,
  .block-menu-block ul.menu li.leaf a:active {
    background-color: #f2f6f8;
    color: #4f3e20
  }
  a#menu-explore {
    background-color: #c16024;
    color: #fff;
  }
  a#menu-join {
    background-color: #735a2f;
    color:#fff;
  }
  .menu-name-main-menu {
    font-weight: bold;
  }
  #region-branding-left,
  #region-branding-right,
  #zone-menu-wrapper,
  #region-footer-first,
  #region-footer-second {
    display: none;
  }
  .logo-img {
    float: none;
    margin: 10px auto;
    width: 50%;
    text-align: center;
  }
  h1, h2, h3, h4, h5, h6 {
    line-height: 1em;
  }
  input.form-text {
    width:98%;
  }
  #block-block-10 .block-inner {
    text-align: center;
  }
  .callout-events {
    height: auto;
  }
  .video-library-page .views-row {
    float: none;
    margin: 20px auto;
    font-size: 1.2em;
    width:100%;
  }

  .callout-spotlight {
    overflow: hidden;
  }
  .past-issues .views-row {
    margin-bottom: 100px;
  }
  .past-issues .views-field-body {
    margin-bottom: 30px;
  }

/* end MEDIUM Mobile display */
}
@media only screen and (max-width:400px) {
/* SMALL Mobile display. */
.current-issue-image {
	float: none;
  margin: 0 ;
  position: relative;
  z-index: 3;
  width: auto;
}
.current-issue-issue,
.current-issue-title {
  width: 100%;
  float: none;
}
.current-issue-issue {
  margin: 10px 0;
  border-bottom: solid 1px #999;
  padding-bottom: 10px;
}
.in-memoriam-block .views-row {
  width: 50%;
  float: none;
  margin-right: auto;
  margin-left: auto;
}
.in-memoriam-block .view-content {
  background: #f5f5f5;
  padding: 10px 0;
  margin-top: 10px;
}
h1.title {
  font-size: 2em;
}

.uc-product-19290 .field-name-body img {
	float:none;
}


/* end SMALL Mobile display */
}
